How to install libsuitesparse-doc on Debian 9 (Stretch)